PDA

View Full Version : Gmail



faustjoe
3rd May 2006, 02:24 PM
I was trying to get my gmail notifer to install and I get this msg

xmllangs: Error parsing XML file.
Traceback (most recent call last):
File "./notifier.py", line 409, in ?
gmailnotifier = GmailNotify()
File "./notifier.py", line 54, in __init__
self.configWindow = GmailConfig.GmailConfigWindow( )
File "/home/faust/gmail-notify/GmailConfig.py", line 33, in __init__
self.readConfig()
File "/home/faust/gmail-notify/GmailConfig.py", line 199, in readConfig
self.lang = self.langs_parser.find_lang( self.options["lang"])
File "/home/faust/gmail-notify/xmllangs.py", line 118, in find_lang
return self.lh.langs[0]
IndexError: list index out of range


I had this program working before I upgraded to FC5, does anyone understand what this error means?

terr9898
19th May 2006, 08:48 PM
Did you have gmail-notifier installed before the Upgrade on this machine? Have you tried to clear out /home/faust/gmail-notify and then do the install?

cypher543
23rd May 2006, 01:06 AM
terr9898:

I had this program working before I upgraded to FC5
;)